Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RDq", "RDq.vbproj", "{D77200FC-6819-426D-A1BF-B62EF99E7A84}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Test RapiDAQ Non Sequenced", "Setup2.vdproj", "{31D41EF6-10F6-4262-852A-D9CBD376050D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D77200FC-6819-426D-A1BF-B62EF99E7A84}.Debug.ActiveCfg = Debug|.NET
		{D77200FC-6819-426D-A1BF-B62EF99E7A84}.Debug.Build.0 = Debug|.NET
		{D77200FC-6819-426D-A1BF-B62EF99E7A84}.Release.ActiveCfg = Release|.NET
		{D77200FC-6819-426D-A1BF-B62EF99E7A84}.Release.Build.0 = Release|.NET
		{31D41EF6-10F6-4262-852A-D9CBD376050D}.Debug.ActiveCfg = Debug
		{31D41EF6-10F6-4262-852A-D9CBD376050D}.Debug.Build.0 = Debug
		{31D41EF6-10F6-4262-852A-D9CBD376050D}.Release.ActiveCfg = Release
		{31D41EF6-10F6-4262-852A-D9CBD376050D}.Release.Build.0 = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
